<?php
if(isset($access['foto_alb_del']) && isset($_GET['act']) && $_GET['act']=='delete'){
	echo '<form action="?act=delete&amp;ok&amp;page='.$page.'" method="post">';
	echo '<div class="red">Подтвердите удаление фотоальбома</div>';
	echo '<input class="submit" type="submit" value="Удалить"/><br/>';
	echo '<a href="?">Отмена</a></form>';

}else if(isset($access['foto_upload']) && isset($_GET['act']) && $_GET['act']=='upload'){
	echo '<form enctype="multipart/form-data" action="?act=upload&amp;ok&amp;page='.$page.'" method="post">';
	echo '<b>Название</b>:<br/><input name="name" type="text"/><br/>';
	echo '<b>Файл</b>:<br/><input name="file" type="file" accept="image/*,image/jpeg"/><br/>';
	echo '<b>Описание</b>:<br/><textarea name="opis"></textarea><br/>';
	echo '<input name="sex" type="checkbox" value="1"> файл 18+<br/>';
	echo '<input class="submit" type="submit" value="Выгрузить"/><br/>';
	echo '<a href="?">Отмена</a></form>';
}


if(isset($access['foto_upload']) && $_GET['act']!='upload'){
echo "<div class='menu'>";
	echo '<a href="?act=upload">Новое фото</a><br/>';
	}

if(isset($access['foto_alb_del']) && $_GET['act']!='delete'){
	echo '<a href="?act=delete">Удалить фотоальбом</a><br/>';
	 echo "</div>";
	}
?>